﻿@media screen and (min-width:1279px) {
    .ai-ags-eval-from {
        background-color: white;
        font-size: 1rem;
        padding: 1rem 1rem;
        box-shadow: 1px 1px rgba(0,0,0,0), 1px 0px 30px rgba(0,0,0,0.2);
    }

    .span1.ai-ags-instructor-title {
        width: 8%;
    }
}

@media screen and (max-width: 1278px) {
    .ai-ags-eval-from {
        background-color: white;
        font-size: 1rem;
        padding: 1rem 1rem;
        box-shadow: 1px 1px rgba(0,0,0,0), 1px 0px 30px rgba(0,0,0,0.2);
        margin-top: 5rem;
    }

    .span1.ai-ags-instructor-title {
        width: 12%;
    }
}

.radio-inline {
    display: inline;
}

    .radio-inline input {
        text-align: center;
    }

.checkbox-inline, .checkbox-inline p {
    display: inline;
    text-align: center;
}

.checkbox-inline {
    margin-left: 4%;
}

    .checkbox-inline input[type=checkbox] {
        margin: 0 0 1px 1%;
    }

.eval-textbox-essay-ques {
    width: 30rem;
}

.ai-ags-radio-header, .ai-ags-radio-body {
    text-align: center;
}

.ai-ags-free-text-question {
    padding: .3rem;
}

.ai-ags-bold {
    color: #41576f;
    font-weight: bold;
}

.ai-ags-line-break {
    color: #41576f;
}
